RubyGems Navigation menu

nis-ffi 0.2.3

Library for NIS (YP) queries using the libnsl library of libc through ruby-ffi.

Versions:

  1. 0.2.3 - September 17, 2012 (7.5 KB)
  2. 0.2.2 - March 27, 2012 (7.5 KB)
  3. 0.2.1 - February 18, 2011 (7.5 KB)
Show all versions (4 total)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Robin Stocker

    SHA 256 checksum:

    40f41a69e6dd8661ad003fa56b092242af1661113ba7bbe40a48edae897e5b73

    Total downloads 8,234

    For this version 3,289

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: